Bug 429427 - Nautilus prevents opening any directory
Nautilus prevents opening any directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 15:37 EST by antonio montagnani
Modified: 2015-03-03 17:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 14:11:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-01-19 15:37:52 EST
Description of problem:
When I want to open a directory other than home the window opens but immediately
closes and use is sent back to Home directory

Version-Release number of selected component (if applicable):
nautilus-2.21.5-1.fc9

How reproducible:
always

Steps to Reproduce:
1.click on any folder in the Home directory
2.
3.
  
Actual results:
user is sent back to the Home directory

Expected results:
to open parents and son directories

Additional info:
Comment 1 antonio montagnani 2008-02-12 17:09:08 EST
For me it can be closed

Note You need to log in before you can comment on or make changes to this bug.